### Property

# Gtk ColumnViewColumn:fixed-width

#### Declaration

    property fixed-width: int [ read, write ]

#### Description [src]

If not -1, this is the width that the column is allocated, regardless of the size of its content.

Type: | `gint`

Default value | -1
Getter method | `gtk_column_view_column_get_fixed_width()`
Setter method | `gtk_column_view_column_set_fixed_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no